Slackware 10.0 / 10.1 / 10.2 / 11.0 / 12.0 / 9.1 : xpdf (SSA:2007-222-05)

This script is Copyright (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New xpdf packages are available for Slackware 9.1, 10.0, 10.1, 10.2,
11.0, and 12.0 to fix an integer overflow.

See also :

http://www.nessus.org/u?978d36b8

Solution :

Update the affected xpdf package.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 25848 ()

Bugtraq ID:

CVE ID: CVE-2007-3387